:root {
    --bootstrap-blue: #337ab7;
    --border-light: #ccc;
    --font-light: #333;
    --link-highlight: #0066b9;
}

body {
    box-sizing: border-box;
}


header {
    margin-block-start: 20px;
    margin-block-end: 10px;
}

h1 {
    font-size: 36px;
}

h2 {
    font-size: 30px;
}

h3 {
    font-size: 24px;
}

h4 {
    font-size: 18px;
}

h5 {
    font-size: 14px;
}

h6 {
    font-size: 12px;
}

/*========================= Anpassungen am Menü ========================= */
.menu {
    ul {
        li {
            .submenu {
                li {
                    &:hover {
                        color: var(--link-highlight);
                        font-weight: bold;

                    }
                    a {
                        display: block;
                    }
                }

            }
        }
    }
}

.frame-default {
    margin: 0;
    width: 100%;

}

.frame-type-configwerdohl_downloadsmarginal{
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.search {
    .nav-search {
        display: flex;
        .search-button {
            background-color: transparent;
            border: none;
            .icon-search {
                width: 35px;
                height: 35px;
            }
        }
        a {
            display: flex;
            justify-content: center;
            align-items: center;
            color: black;
            width: 100%;
            text-decoration: none;
            font-weight: 600;

            .dropdown {
                width: 30px;
                height: 30px;
            }
        }

        .azselection {
            top: 3.5rem;
        }
    }
}

.headimage-background {
    .headimage {
        img {
            margin-block-start: -15px;
        }
    }
}
.content {
    a {
        color: var(--bootstrap-blue);
        text-decoration: none;
    }
    .contenttable {
        width:  100%;
        border: 1px solid var(--border-light);
        td {
            padding: 5px;
            border: 1px solid var(--border-light);
        }
    }

    .teaser {
        a {
            color: #fff;
        }
    }
    .download {
        width: 30px;
        height: 30px;
        filter: brightness(0) saturate(100%) invert(47%) sepia(7%) saturate(3717%) hue-rotate(166deg) brightness(93%) contrast(109%);
    }
}

.widgets {
    .box {
        display: flex;
        flex-direction: column;
        justify-content: center;
        width: 100%;

        ul {
            padding: 0;
        }
    }
    .download {
        width: 30px;
        height: 30px;
        filter: brightness(0) saturate(100%) invert(47%) sepia(7%) saturate(3717%) hue-rotate(166deg) brightness(93%) contrast(109%);
    }
    h1, h2, h3, h4, h5, h6 {
        margin-block-start: 20px;
    }
    a {
        color: var(--bootstrap-blue);
        text-decoration: none;
    }
}







/*=========================  Extensions  =========================*/

/*========================= News =========================*/
.news {
    .news-list-view {
        .list-group-item {
            border: none;
            .news-list-item {
                .extra {
                    margin: 0 !important;
                }
                .btn-read-more {
                    background-color: transparent;
                    border: 1px solid var(--border-light);
                    color: var(--font-light);
                }
            }
        }

    }
    &.news-single {
        .btn-primary {
            background-color: transparent;
            border-color: var(--border-light);
            color: var(--font-light);
        }
    }
}

/*========================= Egovservicelight =========================*/
.tx-citko-egovservice-light {
    .abcbar {
        .active {
            .page-link {
                background-color: var(--bootstrap-blue);
            }
        }
    }
    .ansprechpartner.medium.marginal, .ansprechpartner.medium.mitte {
        .card {
            border: none;
            .card-header {
                background-color: transparent;
                border: none;
                padding-block: 0;
            }
            .card-body {
                padding-block: 0;
            }
            .card-footer {
                background-color: transparent;
                border-block-start: 0;
                .mitarbeiter_detail {
                    .btn {
                        border: 1px solid var(--border-light);
                    }
                }
            }
        }
    }
    .formulare_listwrapper {
        .formulareList {
            ul {
                list-style: none;
                .pdf, .extern {
                    border-block-end: 1px solid var(--border-light);
                    margin-block-end: 13px;
                    .svg-inline--fa {
                        height: 30px;
                        width: 30px;
                    }
                    a {
                        color: var(--font-light);
                    }
                }
            }

    }
    }
    .lebenslagen_listwrapper {
        .accordion {
            display: flex;
            flex-direction: column;
            gap: 10px;
            .card {
                .btn {
                    color: var(--bootstrap-blue);
                    text-decoration: none;
                    width: 100%;
                    height: 100%;
                    text-align: start;
                }
                .card-header {
                    background-color: transparent;
                }
            }
        }
    }
    .organisationShow {
        header:nth-child(2) {
            display: none;
        }
    }
}

/*========================= Events3 =========================*/
.tx-citko-events {
    .citko-event-calendar {
        .event-addformlink {
            .btn {
                background-color: transparent;
                color: var(--bootstrap-blue);
            }
        }
        #calendar{
            a {
                color: var(--font-light);
            }
        }
    }
    .citko-event-listresult {
        .event-list {
            .event-image {
                img {
                    height: auto;
                }
            }
        }
    }
}

